session_name: Haskell
windows:
  - window_name: Haskell-1
    start_directory: "~/GitSources/Haskell"
    panes:
      -
  - window_name: Haskell-2
    start_directory: "~/GitSources/Haskell"
    panes:
      -
  - window_name: Haskell-3
    start_directory: "~/GitSources/Haskell"
    panes:
      -
  - window_name: Haskell-4
    start_directory: "~/GitSources/Haskell"
    panes:
      -
  - window_name: Haskell-5
    start_directory: "~/GitSources/Haskell"
    panes:
      -
